﻿
/* ITEM CONDITION Tooltip table ----------------------------------------------------------*/


.conditionTable {
    border: 0px solid black;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    border-spacing: 2px;
}

    .conditionTable tr {
        border: 0px solid grey;
        color: #000000;
        background-color: #D7ECFD;
    }

    .conditionTable td {
        padding: 6px;
    }

    .conditionTable th {
        padding: 6px;
        background-color: #B2D5F1;
    }

.suburb {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
    display: inline-block;
}

#soldItemContent {
   margin:0 auto;
}
    

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    overflow: hidden;
    vertical-align: middle;
    text-align:center;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.radio-button-list {
}

.radio-button-list label {
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    display: inline-block;
}

.radio-button-list label:hover {
    cursor: pointer;
}

.radio-button-list tr {
    padding-left: 10px;
    display: inline-block;
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.radio-button-list tr.active {
    background-color: #33a9ef;
}
